body {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size:10px;
	letter-spacing:.1em;
	color:#222222;
	margin:0px; 
	background-image: url("../images/bkg_2.jpg");
	}

/* p {letter-spacing:1px;} */

a:link, a:visited, a:active { 
	text-decoration: none;
	color:#6600FF; }
a:hover { 
	text-decoration:underline;
	color:red;
	 }

/*
ul {list-style-image: url("/images/sq_bullet_950000.png");}
*/
	/* disc | circle | square | decimal | lower-roman | upper-roman | lower-alpha | upper-alpha */

.red-alert {
	color:red;
	font-weight:bold;
	font-size: 1.8em;
}

.red-text {
	color:red;
}
.red-bold {
	color:red;
	font-weight:bold;
}
ul {
	font-size:1.1em;
	text-align: left;
	margin: 6px 75px 0px 75px;
	line-height: 1.4em;
	letter-spacing:.1em;
}

li {
	margin: 4px 0px 0px 0px;
}


/*
img {
max-width:600px;	
}
*/
.proc-img {
	margin: 12px 0px 18px 75px;
	max-width:300px;
	border: 1px solid #777777;
}

.page_banner {
font-size: 1.4em;
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 4px 0px 5px 0px;
	whitespace: nowrap;	
}


#separator {
position:relative;
background-image:url(../images/burg-yel_grad_bar.png);
background-repeat:no-repeat;
width:700px;
height:2px;
margin:12px 0px 0px 0px;
}



.item_head {
font-size: 1.1em;
	text-align: left;
	text-indent: 20px;
	margin: 16px 0px 0px 26px;
	color:#2F487E;
	font-style:normal;
	font-weight: bold;

}

.item_text {
	font-size:1.1em;
	text-align: left;
	margin: 4px 75px 0px 90px;
	line-height: 1.4em;
	letter-spacing:.1em;
}

.item_text_bold {
	font-size:1.1em;
	font-weight:bold;
	text-align: left;
	margin: 10px 75px 0px 75px;
	line-height:14px;
	letter-spacing:1px;
}


.para_text {
	font-size: 1.1em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 20px;
	margin: 4px 50px 4px 70px;
}

.para_text_center {
	font-size: 1.1em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-indent: 0px;
	margin: 0px;
}

.page_header {
font-size: 1.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 10px;
	margin: 18px 25px 18px 50px;
	color:#990000;
	font-style:normal;
	font-weight: bold;
	line-height:1.2em;
}

.subhead {
font-size: 1.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 0px;
	margin: 18px 25px 4px 70px;
	color:#335511;
	font-style:normal;
	font-weight: bold;
	line-height:1.4em;
}


.section_head {
font-size: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 0px;
	margin: 12px 25px 0px 90px;
	color:#990000;
	font-style:normal;
	font-weight: bold;
	line-height:1.2em;
}

.section_subhead {
font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 0px;
	margin: 12px 25px 0px 80px;
	color:#000086;
	font-style:normal;
	font-weight: bold;
	line-height:1.2em;
}

.red-bold {
	font-weight:bold;
	color:#CC0000;
}

.green-bold {
	font-weight:bold;
	color:#335511;
}
	
	
#content {
padding: 18px 0px 24px 0px;
	}
	

	

/* DROP SHADOW */
.uL_top {background-image: url("../images/uL_top.jpg"); background-position:left bottom;}
.uR_top {background-image: url("../images/uR_top.jpg"); background-position:right bottom;}

.uL_side {background-image: url("../images/uL_side.jpg"); background-position:right top;}
.uR_side {background-image: url("../images/uR_side.jpg"); background-position:left top;}

.bL_side {background-image: url("../images/bL_side.jpg"); background-position:right bottom;}
.bR_side {background-image: url("../images/bR_side.jpg"); background-position:left bottom;}

.bL_bottom {background-image: url("../images/bL_bottom.jpg"); background-position:left top;}
.bR_bottom {background-image: url("../images/bR_bottom.jpg"); background-position:right top;}
/* DROP SHADOW */


